<mat-toolbar>
  <mat-toolbar-row fxLayout="row" fxLayoutAlign="space-between center">
    <div fxLayout="row" fxLayoutAlign="start center">
      <button class="hvr-pulse" (click)="toggleSidenav()" mat-icon-button>
        <mat-icon>menu</mat-icon>
      </button>
      <span class="ml-5 mt-10 headline">KingsCup - Panda Edition</span>
    </div>
  </mat-toolbar-row>
</mat-toolbar>
